libimobiledevice 1.1.5

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
ssl_data_t Struct Reference

## Data Fields
gnutls_certificate_credentials_t | certificate
gnutls_session_t | session
gnutls_x509_privkey_t | root_privkey
gnutls_x509_crt_t | root_cert
gnutls_x509_privkey_t | host_privkey
gnutls_x509_crt_t | host_cert

The documentation for this struct was generated from the following file:

- /home/mszulecki/Software/code/libimobiledevice/src/idevice.h